# eric6.Preferences.ConfigurationPages.CondaPage

Module implementing the conda configuration page.

### Global Attributes

None

### Classes

CondaPage | Class implementing the conda configuration page.

### Functions

create | Module function to create the configuration page.

## CondaPage

Class implementing the conda configuration page.

### Derived from

ConfigurationPageBase, Ui_CondaPage

### Class Attributes

None

### Class Methods

None

### Methods

CondaPage | Constructor
save | Public slot to save the conda configuration.

### Static Methods

None

#### CondaPage (Constructor)

CondaPage()

Constructor

#### CondaPage.save

save()

Public slot to save the conda configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Returns:
  reference to the instantiated page (ConfigurationPageBase)

Up